.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba87a792-774d-c035-3be8-23de8af714bf {
display: none !important;
}
.lfr-layout-structure-item-4f3155ce-49f9-6c37-962e-a861f177ed24 {
display: none !important;
}
